Subject: New Reply Received - Conversation with User
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Feb 2021 08:56:33 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Conversation with User  Ticket comment <div>Hi.I didn’t understand what u said as following.Becz I don’t  have any order that I shall pick up frm any branch.May I know what is this email for.I have my remaining order which has to be delivered at my place.<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, February 7, 2021, 11:26 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv9330147741"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Khadija,</div></div>
<div dir="ltr">
<div></div>
<div style="margin:0in 0in 0.0001pt"> </div>
<div style="margin:0in 0in 0.0001pt">Thank
you for reaching out to us.</div>
<div style="margin:0in 0in 0.0001pt"> </div>
<div style="margin:0in 0in 0.0001pt" dir="ltr">Your
order ID 9632907878 is now ready for collection. </div>
<div style="margin:0in 0in 0.0001pt"> </div>
<div style="margin:0in 0in 0.0001pt">Kindly
make sure to have your Emirates ID or Passport, during the pickup. </div>
<div style="margin:0in 0in 0.0001pt"> </div>
<div style="margin:0in 0in 0.0001pt" dir="ltr">Also,
make sure to have the SMS/Email ready, as it is needed in the branch to be able to
complete the pickup process. </div>
<div style="margin:0in 0in 0.0001pt"> </div>
<div style="margin:0in 0in 0.0001pt">Feel
free to reach out to us if you need any further assistance. </div>
<div style="margin:0in 0in 0.0001pt"> </div>
<div style="margin:0in 0in 0.0001pt">
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div>
<div></div>
</div>
</div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2064510